#!/bin/sh
export PATH='/wrkdirs/usr/ports/net/hs-network-uri/work/.bin:/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: network-uri
version: 2.6.1.0
id: network-uri-2.6.1.0-AstEwZoXrlUJQq4VkxaVo9
key: network-uri-2.6.1.0-AstEwZoXrlUJQq4VkxaVo9
license: BSD-3-Clause
maintainer: ezra@ezrakilty.net
homepage: https://github.com/haskell/network-uri
synopsis: URI manipulation
description:
    This package provides an URI manipulation interface.
    .
    In network-2.6 the @Network.URI@ module was split off from the
    network package into this package. If you'\''re using the @Network.URI@
    module you can automatically get it from the right package by adding
    this to your .cabal file:
    .
    > flag network-uri
    >   description: Get Network.URI from the network-uri package
    >   default: True
    >
    > library
    >   -- ...
    >   if flag(network-uri)
    >     build-depends: network-uri >= 2.6, network >= 2.6
    >   else
    >     build-depends: network-uri < 2.6, network < 2.6
    .
    That is, get the module from either network < 2.6 or from
    network-uri >= 2.6.
category: Network
abi: d5f44a946dd628ef002f777088295e92
exposed: True
exposed-modules:
    Network.URI
import-dirs: /usr/local/lib/cabal/ghc-8.4.3/network-uri-2.6.1.0
library-dirs: /usr/local/lib/cabal/ghc-8.4.3/network-uri-2.6.1.0
              /usr/local/lib
dynamic-library-dirs: /usr/local/lib/cabal/ghc-8.4.3/x86_64-freebsd-ghc-8.4.3
                      /usr/local/lib
data-dir: /usr/local/share/cabal/ghc-8.4.3/network-uri-2.6.1.0
hs-libraries: HSnetwork-uri-2.6.1.0-AstEwZoXrlUJQq4VkxaVo9
include-dirs: /usr/local/include
depends:
    base-4.11.1.0 deepseq-1.4.3.0 parsec-3.1.13.0
abi-depends: base-4.11.1.0=d353a93de60ba3601dfa5501e270cfc5
             deepseq-1.4.3.0=a0a2dcdc923dbfb12a212a375ac573e0
             parsec-3.1.13.0=ff96a7d721e7eba90658510ffb69603c
haddock-interfaces: /usr/local/share/doc/cabal/ghc-8.4.3/network-uri-2.6.1.0/html/network-uri.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-8.4.3/network-uri-2.6.1.0/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"

